using KarleyLibrary.Attributes;
using System;

namespace WK5.Core.Models.Inventuren
{
    public class InventurBuchungKommentar
    {
        [CompareField("IBUK_N_NR")]
        public int KommentarId { get; set; }
        [CompareField("IBUK_N_BUCHUNG_NR")]
        public int BuchungsId { get; set; }
        [CompareField("IBUK_B_KOMMENTAR")]
        public string Kommentar { get; set; } = String.Empty;
    }
}
